:root {
  --nav-border-color: rgba(115, 130, 140, 0.2);
}

body > nav {
  box-shadow: 0 1px 0 var(--nav-border-color);
}

body > nav + div.container {
  margin-top: calc(var(--typography-spacing-vertical) * 2);
}

.feed-layout {
  grid-template-columns: 1fr auto;
}

fieldset {
  padding: var(--spacing);
  padding-bottom: 0;
  border: var(--border-width) solid var(--muted-border-color);
  border-radius: var(--border-radius);
}

legend {
  color: var(--muted-color);
}

input,
textarea {
  font-family: monospace;
}

textarea#months {
  padding-left: calc(var(--form-element-spacing-horizontal) * 2.5);
}

#months-container {
  position: relative;
}

#months-container #line-numbers {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}

#line-numbers {
  padding: calc(var(--form-element-spacing-vertical) + var(--border-width)) 0;
  padding-left: calc(var(--form-element-spacing-horizontal) / 2);
  font-family: monospace;
  color: var(--code-comment-color);
  list-style-position: inside;
  text-align: end;
}

#line-numbers li {
  margin: 0;
}
